你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux kernel icmp6_send函数拒绝服务漏洞(CVE-2016-9919)

[日期:2016-12-09] 来源:Linux社区  作者:Linux [字体: ]
Linux kernel icmp6_send函数拒绝服务漏洞(CVE-2016-9919)


发布日期:2016-12-05
更新日期:2016-12-09

受影响系统:

Linux kernel < 4.8.12

描述:


CVE(CAN) ID: CVE-2016-9919

Linux Kernel是Linux操作系统的内核。

Linux kernel 4.8.12之前版本,net/ipv6/icmp.c/icmp6_send函数遗漏了检查dst数据结构,远程攻击者通过分散的IPv6数据包,利用此漏洞可造成拒绝服务。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/torvalds/linux/commit/79dc7e3f1cd323be4c81aa1a94faa1b3ed987fb2

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=79dc7e3f1cd323be4c81aa1a94faa1b3ed987fb2

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-12/138093.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款